/*************************************************************
 *
 * Copyright (c) 2024 ysrock Co., Ltd.	<info@ysrock.co.jp>
 * Copyright (c) 2024 Yasuo Sugano	<sugano@ysrock.co.jp>
 *
 * Version	: 1.1.0
 * Update	  : 2024.06.14
 *
 ************************************************************/
'use strict';
(function(){
  window.onload = () => {
    bodyHeight.ready();
  };
  window.onresize = () => {
    bodyHeight.ready();
  };
  

  const bodyHeight = (function() {
    return {
      ready: function() {
        // body要素のheightを初期化
        document.body.style.height = 'initial';
        // heightを指定する
        document.body.style.height = document.body.clientHeight + 'px';
      }
    }
  })();

})();